/* CSS Document */

.nofloat,
span.contentbutton.nofloat{ float: none;}



/* BOF ALLGM. (.niceform.contactform): */
.niceform input[type="text"],
.niceform input[type="password"],
.niceform select, 
.niceform textarea{
	box-sizing: border-box;
	min-height: 40px;
	max-width: 600px;
    height: auto;
    padding: 10px;
    color: rgb(0, 0, 0);
    background-color: rgb(248, 248, 248);
    font-family: var(--body-fonts);
    font-size: 0.875rem;
    border-radius: 8px;
    border: 1px solid rgb(137, 137, 137);
}
.niceform input[type="text"].readonly{
	border:0px solid #eee;
	color:#000;
	text-align:center;
	background-color:#eee;
	padding: 0 5px;
	min-height: auto;
	width: 40px;
}
.niceform .inputdummy{
	display: inline-block;
	box-sizing: border-box;
	text-align: left;
}

.niceform.contactform .right_hint, 
.niceform.contactform select,
.niceform.contactform textarea,
.niceform.contactform input[type="text"],
.niceform.contactform input[type="password"],
.niceform .inputdummy{
	max-width: 300px;
	width: calc(100% - 15px);
}
.niceform.contactform .right_hint.newsletter{
	padding-top:7px;
	margin-left: -5px;
}
.niceform.contactform .right_hint.newsletter input{ width: 20px; height: 20px;  margin-left: -5px;}
.niceform.contactform .right_hint.newsletter .newsletter_get{position: relative; top: -6px;}


.niceform label,
.niceform .labeldummy{
	width:140px;
	text-align:right;
	display: inline-block;
	padding: 7px 10px 0 0;
	vertical-align: top;
}
.b_account_password .niceform label {
    line-height: 1;
    width: 100px;
}
.niceform .notification_form label,
.niceform .notification_form .labeldummy{
	width:400px;
	text-align:left;
	padding: 0px 10px 0 10px;
}
.niceform .notification_form label{cursor: pointer;}

/*
.niceform label[for="fields_2"],
.niceform label[for="step2[departement]"]{
	padding: 0px 10px 0 0;
	line-height: 1.1;
	margin-top: -6px;

}
*/
.inputdummy label{width: 100%; text-align: left;}


.mobile .niceform label,
.mobile .niceform .labeldummy{width:100%; text-align:left;	}

.mobile .niceform.contactform .right_hint, 
.mobile .niceform.contactform select,
.mobile .niceform.contactform textarea,
.mobile .niceform.contactform input[type="text"],
.mobile .niceform.contactform input[type="password"],
.mobile .niceform .inputdummy{
	max-width: calc(100% - 15px);
}

	.niceform.contactform select[name="step2[group]"]{
		white-space: normal;
		word-wrap: break-word;
		padding:0;
		line-height: 1;
	}



.niceform .inputRequirement{ float: none; display: inline-block; width: 10px;}
.niceform .inputRequirement.hint{width: auto;}

.b_checkout_shipping_address .choose_address_table.niceform label,
.b_checkout_shipping .niceform label,
.b_checkout_payment .niceform label,
.products_label_area.niceform label {width:auto; text-align: left; padding:0;}

.niceform .labelspacer{	margin-left:145px;}
	.mobile .niceform .labelspacer{	margin-left:0px;}	

.niceform label.small{
	font-size: 1em;
	text-align:left;
	padding: 0px 0 0 7px;
	line-height: inherit;
	width: 50px;
}

.niceform .bu_back{
	display: inline-block; float: left;
}
.niceform  .bu_back span::before {
    /*
	font-family: 'eidex_icons';
    content: "\e603";
    background: transparent none;
    border: 0px none;
    color: #333;
    font-size: 15px;
    padding: 10px 0px 8px 8px;
    display: inline-block;
    cursor: pointer;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: middle;
    transition: all .2s ease;
	transform: rotate(180deg);
	*/
	font-family: 'eidex_symbol';
	box-sizing: border-box;
	content: "A";
	speak: none;
	font-style: normal;
	font-weight: bold;
	
	color: var(--primary, red);
    font-size: 1.125rem;

}
.niceform .bu_back:hover{color: var(--primary);}
/* EOF ALLGEM */



/*.login_big, */
.create_account,
.address_book_form,
.change_password_form, 
.contact_form,
.account_form{ text-align: center; vertical-align: top;}



/*.mobile .login_big, */
.mobile .create_account,
.mobile .address_book_form,
.mobile .change_password_form, 
.mobile .contact_form,
.mobile .account_form{ text-align: left;}



@media only screen and (min-width: 950px){
	/*.login_big, */
	.create_account,
	.address_book_form,
	.change_password_form,
	.password_forgotten_form,
	.contact_form,
	.account_form{ max-width: 60%;}
}




.right_hint{text-align: left; display: inline-block; font-size: 14px;}
.login_big .right_hint{font-size: 15px;}
.login_big .right_hint .small{font-size: 13px;}


textarea[name="comments"]{max-width: 420px; width: 100%;}


.niceform .showonly{
	display: inline-block;
	font-size: 13px;
	padding: 4px 5px;
	margin:4px 0px;
	
}
.niceform textarea{
	/*border-radius:8px;*/
}

.niceform .headerError input[type="text"],
.niceform .headerError input[type="password"],
.niceform .headerError select, 
.niceform .headerError textarea{
	border:3px solid var(--primary);
}


.niceform.request{ text-align: center;}


.loginswitch .niceform select{	padding: 15px 5px; width: 200px; margin-bottom: 20px;}

.loginswitch label{font-weight: 400; display: inline-block; margin-right:10px;}
.loginswitch .contentbutton{ float:none; margin-left:10px;}
.loginswitch #intro_nav{margin:auto; max-width:600px;}

@media only screen and (max-width: 600px){
	.loginswitch #intro_nav, 
	.loginswitch #intro_nav .pageHeading{text-align: center;}
	.loginswitch #intro_nav .pageHeading{margin: 0;}
	.loginswitch .niceform select, 
	.loginswitch .contentbutton input{ width: 80vw;}
}

.loginswitch.priv_commerc #intro_nav{margin:auto; max-width:350px;}

/* BOF Umbruch lange Buttons: */
#reload_vcard span.contentbutton span, 
.bu_long span.contentbutton span{white-space: normal;}
#reload_vcard span.contentbutton, 
.bu_long span.contentbutton{margin: 10px;}
/* EOF Umbruch lange Buttons */

.gv_redeem.niceform input[type="text"]{
	padding: 9px 5px;
}

.products_label_area.niceform input[name="personalize_type"],
.products_label_area.niceform input[name="vpe"]{ float:left;}

.products_label_area.niceform input[name="personalize_type"]{ margin-top: 11px; margin-right:10px;}

/* BOF jquery.jqtransform: */

form.jqtransformdone label{
	margin-top:4px;
	margin-right: 8px;
	display: block;
	float:left;
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:4px 0px;
}
/* -------------
 * Buttons
 * ------------- */
 

button.jqTransformButton {
	margin: 0px;
	padding: 0px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	overflow: visible;

}

*:first-child+html button.jqTransformButton[type]{width: 1;} /* IE7 */

button.jqTransformButton span {
	background: transparent url(/shop/images/all/jqtransform/btn_right.gif) no-repeat right top;
	display: block;
	float: left;
	padding: 0px 4px 0px 0px; /* sliding doors padding */
	margin: 0px;
	height: 33px;
}

button.jqTransformButton span span {
	background: transparent url(/shop/images/all/jqtransform/btn_left.gif) no-repeat top left;
	color: #333;
	padding: 8px 4px 0px 8px;
	font-weight: normal;
	font-size: 12px;
	line-height: 13px;
	display: block;
	text-decoration: none;
	height: 33px;
}

/*hover*/
button.jqTransformButton_hover span span { background-position: left -33px ; }
button.jqTransformButton_hover span { background-position: right -33px ; }

/*clicked*/
button.jqTransformButton_click span span { background-position: left -66px ; }
button.jqTransformButton_click span { background-position: right -66px ; }

/* IE 6 */
* html button.jqTransformButton { height:33px; }
* button.jqTransformButton span span { height: 25px; }
/* IE 7 */
*+ html button.jqTransformButton { height:33px; }
*+ button.jqTransformButton span span { height: 25px; }


/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {
	background: transparent url(/shop/images/all/jqtransform/input_text_left.gif) no-repeat left top;
	height: 31px;
	padding: 0px;
	float:left;
}

.jqTransformInputInner {
	background: transparent url(/shop/images/all/jqtransform/input_text_right.gif) no-repeat top right;
	padding: 0px;
	margin: 0px;
}

.jqTransformInputInner div {
	height: 31px;
	margin:0px 0px 0px 8px;
}

.jqTransformInputInner div input {
	line-height: 18px;
	vertical-align: middle;
	height: 31px;
	color:#404040;	
	border: none;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background:transparent;
}
/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.jqTransformInputInner div input { height:20px;margin-top:2px;}
}
/*  IE6 */
* html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin: 0 0 0 -8px;
	height:24px;
}
/* Ie7 */
*+ html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin-left:-10px;
	height:24px;
}

/*hover*/
.jqTransformInputWrapper_hover{ background-position: left -31px ;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{ background-position: right -31px ;}

/*focus*/
.jqTransformInputWrapper_focus{ background-position: left -62px ;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{ background-position: right -62px ;}



.jqTransformSafari .jqTransformInputInner div {
	position: relative;
	overflow: hidden;
	margin:0px 8px;
}
.jqTransformSafari .jqTransformInputInner div input {
	background-color: none;
	position: absolute;
	top: -10px;
	left: -2px;
	height: 42px; 
	padding-left: 4px;
}



/* -------------
 * Textarea
 * ------------- */
table.jqTransformTextarea td#jqTransformTextarea-mm textarea{
}

table.jqTransformTextarea td{
font-size: 1px;
line-height: 1px;
width: 5px;
height: 5px;
margin: 0;
padding: 0;
}
table.jqTransformTextarea{}
table.jqTransformTextarea tr{
/*border: 1px solid red;*/

}
table.jqTransformTextarea textarea{
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}
table.jqTransformTextarea td#jqTransformTextarea-tl{background: url(/shop/images/all/jqtransform/textarea/textarea_tl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-tm{background: url(/shop/images/all/jqtransform/textarea/textarea_tm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-tr{background: url(/shop/images/all/jqtransform/textarea/textarea_tr.gif) no-repeat top left;}

table.jqTransformTextarea td#jqTransformTextarea-ml{background: url(/shop/images/all/jqtransform/textarea/textarea_ml.gif) repeat-y top left;}

table.jqTransformTextarea td#jqTransformTextarea-mm{background: url(/shop/images/all/jqtransform/textarea/textarea-mm.gif) repeat;}
table.jqTransformTextarea td#jqTransformTextarea-mr{background: url(/shop/images/all/jqtransform/textarea/textarea_mr.gif) repeat-y top left;}

table.jqTransformTextarea td#jqTransformTextarea-bl{background: url(/shop/images/all/jqtransform/textarea/textarea_bl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-bm{background: url(/shop/images/all/jqtransform/textarea/textarea_bm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-br{background: url(/shop/images/all/jqtransform/textarea/textarea_br.gif) no-repeat top left;}

/*hover*/
table.jqTransformTextarea-hover td#jqTransformTextarea-tl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tr{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-ml{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-mm{background-image: url(/shop/images/all/jqtransform/textarea/textarea-mm-hover.gif);}
table.jqTransformTextarea-hover td#jqTransformTextarea-mr{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-br{background-position:0px -5px;}

/*focus*/
table.jqTransformTextarea-focus td#jqTransformTextarea-tl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tr{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-ml{background-position:-10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-mm{background-image: url(/shop/images/all/jqtransform/textarea/textarea-mm-focus.gif);}
table.jqTransformTextarea-focus td#jqTransformTextarea-mr{background-position: -10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-br{background-position:0px -10px;}


table.jqTransformTextarea .jqTransformSafariTextarea div {
	position: relative;
	overflow: hidden;
	border: 0px solid red;
}
table.jqTransformTextarea .jqTransformSafariTextarea textarea{
	background: none;
	position: absolute;
	top:-10px;
	left:-10px;
	padding: 10px 10px 10px 10px;
	resize: none;
}


/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {float: left;display:block;margin:0px 4px;	margin-top:5px;}
.jqTransformRadio {
	background: transparent url(/shop/img_client/radio.png) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 23px;
	display:block;/*display: -moz-inline-block;*/

}


/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{
	display:block;
	float:left;
	margin-top:5px;
}
.productListing-data span.jqTransformCheckboxWrapper{
	float:none;
}
a.jqTransformCheckbox {
	background: transparent url(/shop/images/all/jqtransform/checkbox.gif) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display:block;/*display: -moz-inline-block;*/
	margin-left:2px;
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: center bottom;}


/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 250px;
	position:relative;
	height: 31px;
	background: url(/shop/images/all/jqtransform/select_left.gif) no-repeat top left;
	float:left;
}

.jqTransformSelectWrapper div span {
	
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 31px;
	font-size:13px;
	font-weight: 400;
	padding: 8px 0 0 7px;
	overflow: hidden;
	cursor:pointer;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 31px;
	height: 31px;
	background: url(/shop/images/all/jqtransform/select_right.gif) no-repeat center center;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 30px;
	left: 0px;
	list-style: none;
	background-color: var(--background, white);
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:100;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: var(--background, white);
}
.jqTransformSelectWrapper ul a span.special, .jqTransformSelectWrapper ul a.selected span.special, div.bluetext span.special, .jqTransformSelectWrapper div span span.special {
	color: #F90;
	font-weight:600;
	font-size:13px;
}
.jqTransformSelectWrapper div span span.special{
	position:relative;
}

.jqTransformSelectWrapper ul a.selected {
	background: #fff;
	color: var(--primary);
	font-weight:600;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#222222;
	color: #fff;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}

/* EOF jquery.jqtransform */







/* BOF Special checkbox/radio für VF2 */
.cat_col{
	float:left;
	width:214px;
	margin-right:17px;
}
.cat_title{
	text-transform:uppercase;
	font-weight:600;
	margin-top:30px;
	margin-bottom:3px;
}
.cat_col .cssbuttonsubmit{
	height:110px;
	width:214px;
	font-size:2em;
	font-weight:normal;
}
.catSelect{
	width:214px;
	height:110px;
	/*background: #fff url(/shop/img_client/bg_selector.png) 0px 0px no-repeat;*/
	-webkit-box-shadow: inset 0px 0px 3px #e5e5e5; /* webkit browser*/ 
	-moz-box-shadow: 	inset 0px 0px 3px #e5e5e5; /* firefox */ 
	box-shadow:			inset 0px 0px 3px #e5e5e5;
	
	border:1px solid #d8d8d8;
	background-color: var(--background, white);
}



.catSelectBorder{
	height:110px;
	position:absolute;
	width:219px;
	display:none;
}



.vf2form .checklist {
	list-style: none;
	margin: 0;
	padding: 0;
}
 
.vf2form .checklist li {
	background-color: transparent;
	color:#999;
	cursor:pointer;
	padding:2px 10px;
	width:194px;
	height:13px;
	overflow:hidden;
}


 
.vf2form .checklist li.selected, .vf2form .checklist li.selected:hover {
	background-color:#222222;
	color:#fff;
}
.vf2form .checklist li:hover {
	background-color:#e5e5e5;
}
/*
.vf2form.upload .jqTransformRadioWrapper{
	margin:0px 5px 0px 0px;
}
.vf2form.upload li {
	height:15px;
}
.vf2form.upload .checklist li:hover {
	background-color: transparent;
}
.vf2form.upload .checklist li{
	cursor:text;
}
*/
 
.vf2form .checklist li input {
	/*display: none;*/
}


/* EOF Special checkbox/radio für VF2 */
.uploadformbox{
	width:455px;
	margin-top:30px;
	margin-bottom:30px;
}
.uploadformbox .pageHeading{
	text-align:center;
}
.uploadformborder{
	margin-bottom:10px;
	overflow:hidden;
	background-color: var(--background, white);
	background-image: linear-gradient(to bottom, white, #CCCCCC);

	border: 1px solid #C4C4C4;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
	padding: 10px 20px 20px;
}




.uploadformbox label{
	color:#222222;
	float:left;
	display:block;
	width:190px;
	text-align:right;
	padding-right:15px;
	font-weight:600;
	letter-spacing:1px;
	line-height:1.5;
}
.uploadformbox .txtinput{
	color:#222222;
	float:right;
	width:165px;
}
.uploadformbox .txtarea{
	color:#222222;
	float:right;
	width:200px;
	font-family: var(--body-fonts);
	font-size:12px;
}

.uploadformbox .add_msg{
	color:#222222;
	clear:both;
	letter-spacing:1px;
}
.passwordform .add_msg{
	color:#222222;
	letter-spacing:1px;
}
table.result{
	color:#222222;
}
table.result .title{
	font-size:1.3em;
	letter-spacing:1px;
}
table.result .up_file:hover{
	color: #222222;
	text-decoration:underline;
}
table.result .small{
	font-size:0.9em;
	color: #999;
}


/* BOF LOGIN SMALL / BIG */
#login_small{
	padding:10px;
	max-width: 175px;
}
#login_small,
#login_small a{
	font-size:13px;
}
#login_small a{
	padding-left:0px;
}

#login_small a.create_account_link:before,
#login_small a.password_forgotten_link:before,
.login_big .create a::before{

	
    content: "";
    display: inline-block;
    width: 20px;
    height: 11px;
    background-image: url(data:image/svg+xml,%3Csvg%20class%3D%22navigation-icon-arrow%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210.7%22%20height%3D%2212.6%22%20viewBox%3D%22-416%20590.2%2010.7%2012.6%22%3E%3Cpath%20d%3D%22m-414.3%20602.8-1.7-1%203.1-5.3-3.1-5.3%201.7-1%203.7%206.3zm5.4%200-1.7-1%203-5.3-3-5.3%201.7-1%203.6%206.3z%22%20fill%3D%22%238b8178%22%2F%3E%3C%2Fsvg%3E);
    background-position: 2px center;
    background-repeat: no-repeat;
    background-size: 7px auto;
    transition: all .1s ease;
}
#login_small a.create_account_link:hover::before,
#login_small a.password_forgotten_link:hover::before,
.login_big .create a:hover::before{background-position: 7px center;}
.login_big .create a:hover{ color: var(--primary);}





/* BIG: LOGIN-SEITE */
.login_big,
.login_big .col50,
.login_big .col50 .pageHeading{text-align: center;}

.login_big .col50 label, .login_big .col50 .labeldummy{display: none;}

.login_big #input_big_email_address,
.login_big #input_big_password,
.login_big #input_big_confirmation{
	background-position: calc(100% - 10px) center;
	background-size: auto 50%;
	background-repeat: no-repeat;
	width: 100%;
	max-width: 260px;
}
.login_big #input_big_password{background-image: url(/shop/images/all/icons/icon_key.svg);}
.login_big #input_big_email_address{background-image: url(/shop/images/all/icons/user_icon.svg);}

.login_big span.contentbutton{ width: 100%; max-width: 260px; margin-right: 0;}


.login_big .create a{ display: inline-block;}

/* BOF GUTSCHEINCODE */
.entercode span.contentbutton{width: 198px; }






.login_big .col50, 
.create_account .col50{float:none; display: inline-block; box-sizing: border-box; max-width: 560px; padding:0 5%; vertical-align: top;}

.login_big .col50{width: 49%;}
.login_big .create a .small{font-size: 12px; display: inline-block; margin-left: 24px;}

.login_big label, .login_big .labeldummy{
	width:100px;
	text-align:left;
	display: inline-block;
}
/* EOF LOGIN SMALL/BIG */





.niceform .alternative_gifts_form input[type="text"]{width: 40%; display: inline-block;}

.alternative_gifts_form label{ width: 30%; display: inline-block; vertical-align: top;}
.contactform.alternative_gifts_form .inputRequirement{ display: inline-block; float:none;vertical-align: top;}

.contactform.alternative_gifts_form .inputRequirement.top{ vertical-align: top; padding-top: 17px; padding-left: 1px;}

.contactform.alternative_gifts_form .labelspacer{ display: inline-block; margin-left: 0; width: 40%;}



.contactform.alternative_gifts_form .labelspacer.radio{line-height: 2.3;}
.contactform.alternative_gifts_form .labelspacer.check{line-height: 1.2; font-size: 14px; padding: 8px 0px}

.contactform.alternative_gifts_form .labelspacer p{margin: 0; padding: 0;}
.contactform.alternative_gifts_form textarea{ display: inline-block; width: 40%;}
.contactform.alternative_gifts_form select{ display: inline-block; width: 40%;}

.passwordform label{
	width:200px;
	display: inline-block;
/*
	font-size:1.2em;
	letter-spacing:1px;
	color: #222222;
*/
}


.down{
	display:block;
	float:left;
	margin-top:7px;
}


.costcenter_line.error input{
	border:1px solid var(--avail_color_red, red);
}


.ka_pos{max-width: 480px;}

.vn strong, .ka strong{font-weight: bold;}
.vn_title, .ka_title{font-weight: bold;}
.vn_pos_head{border-top:1px solid #ccc; margin-top:10px; padding-top:20px; overflow:hidden;}

.greybg.vn_table.ka .vn_pos_head{border-bottom:1px solid #ccc; border-top: none; font-weight: 400;}

.vn_table .vn_pos_head{ padding-top:3px;}


.ka .ka_line .text_extra{clear: both;margin:10px 0px 10px 0px; font-size: 14px; max-height: 0; overflow: hidden; transition: all 0.5s ease-in-out 0s; max-width: 420px; width: 100%;}
.ka .ka_line .text_extra.active{max-height: 250px;}

.vn_pos_head .title, 
.vn_pos_head .model, 
.vn_pos_head .attributes, 
.vn_pos_head .ship_extra, 
.vn_pos_head .price,

.ka_pos .title, 
.ka_pos .model, 
.ka_pos .attributes, 
.ka_pos .ship_extra, 
.ka_pos .price {display:inline-block; margin-right:10px;}



.vn_table .vn_pos_head .title, 
.vn_table .vn_pos_head .model, 
.vn_table .vn_pos_head .attributes, 
.vn_table .vn_pos_head .ship_extra, 
.vn_table .vn_pos_head .price{display:block;}

.vn_pos_head .title, .vn_line .title, .ka_pos .title{ font-weight:bold; color: var(--secondary);}
.vn_change{line-height:1;}

.vn_fill_all, 
.vn_fill_not_all{ clear: both; display: inline-block; color: var(--primary); font-weight: 400; cursor: pointer;}


.vn_fill_all:hover, 
.vn_fill_not_all:hover, 
.vn_fill_all:hover::before, 
.vn_fill_not_all:hover::before{color:var(--secondary);}

.vn_fill_all::before, 
.vn_fill_not_all::before{
	
	display: inline-block;
    content: "";
    width: 20px;
    height: 11px;
    background-image: url(data:image/svg+xml,%3Csvg%20class%3D%22navigation-icon-arrow%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210.7%22%20height%3D%2212.6%22%20viewBox%3D%22-416%20590.2%2010.7%2012.6%22%3E%3Cpath%20d%3D%22m-414.3%20602.8-1.7-1%203.1-5.3-3.1-5.3%201.7-1%203.7%206.3zm5.4%200-1.7-1%203-5.3-3-5.3%201.7-1%203.6%206.3z%22%20fill%3D%22%23e98300%22%2F%3E%3C%2Fsvg%3E);
    /* background-image: url(/shop/images/all/icons/white/icon_dble_arrow.svg); */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 10px auto;
    line-height: 18px;
    color: var(--background);
    margin: 0px 3px 0px 0px;
    transition: all .35s ease;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
}

.vn_fill_all:hover::before, 
.vn_fill_not_all:hover::before{
	background-image: url(data:image/svg+xml,%3Csvg%20class%3D%22navigation-icon-arrow%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210.7%22%20height%3D%2212.6%22%20viewBox%3D%22-416%20590.2%2010.7%2012.6%22%3E%3Cpath%20d%3D%22m-414.3%20602.8-1.7-1%203.1-5.3-3.1-5.3%201.7-1%203.7%206.3zm5.4%200-1.7-1%203-5.3-3-5.3%201.7-1%203.6%206.3z%22%20fill%3D%22%23a2ad00%22%2F%3E%3C%2Fsvg%3E);
}

.vn_line,
.ka_pos{
	clear:both;
	margin:20px 0;
}

.vn_line.bordertop{border-top:1px solid #ccc;}
.vn_field{ display:inline-block; font-size: 14px; width: 49%; min-width: 160px; box-sizing: border-box;}
.vn_field.long{width: 100%;}
.vn_field input[type="text"]{ width: 100%;}
.vn_field.long input[type="text"]{ max-width:712px;}
.vn_error, .ka_error { color: var(--avail_color_red, red); font-weight: bold;}

.vn_product_nr{display:inline-block; width:7%; min-width:70px; vertical-align:top; font-size: 14px; font-weight: bold;}
.vn_fields{display:inline-block; width:90%; min-width:450px;}

.vn_field .radio_label{ display:inline-block; line-height: 34px;}
.vn_field.vn_country_toggle, 
.vn_field.vn_toggle_customer_employee{ overflow:hidden;}

.vn_kdvz_client{display:none;}
.vn_table .vn_head td{font-weight:600;}
.vn_table .vn_head td span{font-weight:normal;}

/* BOF RSB KA */
.ka_pos{ margin-top: 40px; padding: 10px 5px;}
.ka_line{	margin-top: 10px;}
.ka_line .title{width:350px; font-weight: normal; color: var(--textcolor);}
.ka_line input{width: 70px; box-sizing: border-box; padding: 8px 10px;}
.ka_pos, 
.user_sum_result{transition: all 0.2s ease-in-out 0s;}
.user_sum_result.error{
	color: var(--error);
	font-weight: bold;
	margin-top: 10px;
}
.pos_qty_all.error{color: var(--error);}
.ka_error{ border: 2px solid var(--error); border-radius: 4px;}

/*
.vn_notice{font-weight: normal;}
*/
.vn_notice a,
.kostenart_confirmation a{ color: var(--secondary);}


.check .vn_notice .checkmark{
    position: absolute;
    top: auto;
	bottom: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #ccc;
}
.check .vn_notice input:checked ~ .checkmark{
	background-color: var(--secondary);
}
.vn_btn_ok{
	display: inline-block;
	padding-left: 40px;
	height:15px;
}

/* EOF RSB KA */



/* BOF autocomlete Serach */
/*the container must be positioned relative:*/
.autocomplete{
	position: relative;
	display: inline-block;
	width: 80%;
	max-width: 980px;
	margin: 15px auto 0 auto;
}
.tablet .autocomplete,
.mobile .autocomplete{ width: 100%;}
.mobile .autocomplete{ max-width: 100%;}

.autocomplete-items {
	clear: both;
	/*border: 1px solid #d4d4d4;*/
	border-bottom: none;
	border-top: none;
	z-index: 1099;
	/*position the autocomplete items to be the same width as the container:*/
	top: 50px;
	left: 0;
	right: 0;
	color: var(--linkcolor_header, grey);
	text-align: left;
	background-color: var(--background_header, black); 
	font-weight: normal;
	margin-left: 1px;
}

.autocomplete-items div{
	padding: 16px 7px;
	margin:0;
	line-height: 1.2;
	cursor: pointer;
	color: var(--linkcolor_header, grey); 
	z-index: 1100;
	/*border-bottom: 1px solid #d4d4d4;*/
	font-size: 16px;
	max-width: 365px;
}
.mobile .autocomplete-items div{max-width: none;}
.autocomplete-items div strong{
	color: var(--secondary, green); 
}

/*when hovering an item:*/
.autocomplete-items div:hover {
	/*background-color: #e9e9e9; */
	color: var(--linkcolor_header_hover, white); 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
	background-color: DodgerBlue !important; 
	color: #ffffff; 
}
/* EOF autocomlete Serach */






.nrs_dropdown{width: 350px;}
.alternative_redeem_box{
	float:right;
	width:325px;
	border:2px solid var(--primary);
	background-color: var(--background_light, lightgrey);
	padding:20px;
	margin:0 20px 20px 20px;
}
.confirmation_content table td{ border-bottom: 1px solid #ccc;}
.alternative_gifts_form label{line-height:1;}
/*.alternative_gifts_form label[for=budget]{line-height:1;}*/
label .show_budget{color:#999; font-size:13px;}

.advanced_search.niceform #input_keywords{width: 100%;}
.advanced_search.niceform label[for='check_search_in_description']{width: 80%; max-width:570px; text-align: right;}
.advanced_search.niceform #check_search_in_description{margin-top: 12px;}

@media print{   
	#btn_close, #btn_print{
		display: none !important;
	}
}

.password_forgotten_form .formleft{float: left;}
.password_forgotten_form input[type=text]{ height: 53px;}
.password_forgotten_form .contentbutton{margin:0 0 0 10px;}
.password_forgotten_form label{font-weight: bold; margin: 5px 10px 0 10px; width: auto;}
.mobile .password_forgotten_form label{width: 60px; display: inline-block;}
@media only screen and (max-width: 450px){
	.password_forgotten_form .contentbutton{margin:30px 0 0 93px; width: 208px;}
}
	